@font-face {
    font-family: ninoCaps;
    src: url(../assets/fonts/bpgNinoRegCaps.woff2);
}

@font-face {
    font-family: ninoReg;
    src: url(../assets/fonts/bpgNinoReg.woff2);
}

h1, h2, h3, h4, h5, h6, .btn{
    font-family: 'ninoCaps';
}

body{
    font-family: ninoReg;
    font-size: 15px;
}

.navbar{
    border-bottom: 1px solid #c6cdd3;
}

.navbar-brand img{
    height: 50px;
}

.card-custom{
    display: flex;
    flex-direction: row;
    align-items: center;
}


.order-products-details li{
    padding-top: 10px;
}

.order-product-amount{
    font-size: 18px;
}

.custom-file-label{
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

.selected-image{
    width: 200px;
    height: 200px;
    object-fit: contain;
    display: block;
}

.order-details li{
    margin-bottom: 5px;
}

.order-details-title{
    padding-right: 5px;
}

.card{
    background: #ececec;
}

.nav-item{
    margin-right: 10px;
    font-family: 'ninoCaps';
}

.dropdown-menu .nav-item{
    margin-right: 0;
    border-bottom: 1px solid #c2d3d9;
}

.dropdown-menu .nav-item:last-child{
    border: none;
}

.dropdown-menu .nav-item:hover{
    background-color: #eaeaef;
}